.portfolio_vave ul{
    margin-top:45px;
}

.portfolio_vave li{
    list-style-type: none;
    display: inline;
    font-size: 13px;
    font-weight: 700;
    margin-left: 40px;
    
    color:#292929;
    cursor:pointer;
}

.portfolio_vave li:hover {
    color:#fe8f00;
}

.portfolio_vave h2 {
    font-weight: 900;
    font-size: 27px;
    color: #292929;
    
    margin-top:40px;
    margin-bottom: 40px;
}

.element_portfolio{
    height: 700px;
    background-color:white;
 
}

.element_portfolio {
    height: 400px;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.element_portfolio i {
    position: absolute;
    right: 30px;
    bottom: 20px;
    font-size: 30px;
    color: white;
}
.portfolio-fade-in {
    display: block;
    height: 100%;
}

.portfoliowrapper {
	margin-bottom:40px;
}
.element_portfolio:hover {
    background-color: rgba(254, 143, 0, 0.80);
    cursor: pointer; 
    
    
}
.eshopbtn {
float: right;
height:10px;
margin-top:5px;
}
.portfolio-fade-in h2 {
   /* font-size: 10px;
    position: absolute;
    bottom: 5px;
    left: 30px;
    color: white;
    font-weight: 100;*/
   display:inline-block;
   background-color: #f5891f;
   color: white;
   padding:2px !important;
   float:right;
}

.portfolio-fade-in .portfhead   {
 	height:80px;overflow:hidden;
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    color: white;
    background-color: rgba(254, 143, 0, 0.80);
}

.portfolio-fade-in .portfhead h3	{
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    color: white;
   
}

@media (min-width: 425px){
    .element_portfolio {
        height: 400px;
        background-color: white;
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }

}

@media (min-width: 767px){
    .element_portfolio {
        height: 400px;
        background-color: white;
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
}

@media (min-width: 1500px){
    .element_portfolio {
        height: 400px;
        background-color: white;
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
}

@media (max-width: 768px){
    .menu_vave {
        float: none;
    }
}

.modal-header{
    font-weight: 900;
    font-size: 32px;
    color: #292929;
    margin-bottom: 20px;
    margin-top: 20px;
    padding:10px;
}

.modal-p{
    font-weight: 300;
    font-size: 12px;
    color: #848484;
    text-align: justify;
    padding:10px;
}

.modal-link {
    -webkit-border-radius: 6;
    -moz-border-radius: 6;
    border-radius: 6px;
    color: #ffffff!important;
    background: #fe8f00;
    padding: 10px;
    margin: 5px 10px 5px 10px;
    text-decoration: none;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.5px;
    float: left;
}

.portfolio-dialog {
    width: 100%!important;
    max-width: 1400px!important;
}

.portfolio-sticky-top {
    position: sticky!important;
    top: 0;
    z-index: 1020;
    background: white;
}

.portfolio-bg-white {
    background-color: white;
}